
SSiO - Backlog #190

Reporting to Tillväxtverket

10/27/2018 12:47 PM - Leif Häggmark

Status: In Progress Start date: 10/12/2018

Priority: Normal Due date: 10/31/2023

Assignee: Leif Häggmark % Done: 96%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 191: Make first SSiO report to Tillväxtverket Closed

Feature # 192: Make final report for SSR to Tillväxtverket Closed

Feature # 272: Make report for January-March to Tillväxtverket Closed

Feature # 306: Make report for april - august to Tillväxtverket Closed

Feature # 326: Make report for September to March Closed

Feature # 405: Make report for april to august 2020 to Tillväxtverket Closed

Feature # 426: Make report for September to December 2020 to Tillväxtverket Closed

Feature # 464: Make report for January - June 2021 Closed

Feature # 483: Call for meetings with TVV and Region Västerbotten regarding prolonging ... Closed

Feature # 487: Arrange "samarbetsavtal" for the prolonging of the project Closed

Feature # 488: Arrange "medfinansieringsintyg" and "de minimis-intyg" Closed

Feature # 489: Write report to Tillväxtverket for july-november Closed

Feature # 495: Write final report Closed

Feature # 496: Write BI Nordic report about learnings and other outcomes from SSiO Closed

Feature # 497: Write Sokigo report about learnings and other outcomes from SSiO Closed

Feature # 498: Write CGI report about learnings and other outcomes from SSiO Closed

Feature # 499: Write Data Ductus report about learnings and other outcomes from SSiO Closed

Feature # 506: Write report for december - april Closed

Feature # 511: Distribute budget data to partners Closed

Feature # 519: Make report for May - July Closed

Feature # 542: Make report August-October Closed

Feature # 548: Make report for November to January Closed

Feature # 559: Send budget data to all psrtners Closed

Feature # 574: Make report for February to June Closed

Feature # 577: Make final report In Progress

Feature # 584: Check old texts from the companies Closed

History

#1 - 10/31/2018 06:01 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Product backlog

#3 - 05/17/2019 11:28 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 14

#4 - 06/14/2019 02:24 PM - Leif Häggmark
- Sprint changed from Sprint 14 to Product backlog

#5 - 10/07/2019 01:15 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#6 - 10/28/2019 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Product backlog

#7 - 01/24/2020 10:02 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 22

#8 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#9 - 03/03/2020 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#10 - 03/31/2020 01:38 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#11 - 04/22/2020 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#12 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#13 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Product backlog

#14 - 11/02/2020 02:51 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 33

#15 - 12/01/2020 03:36 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Product backlog

#16 - 12/14/2020 12:26 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 35

#17 - 01/13/2021 12:01 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#18 - 02/16/2021 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#19 - 03/09/2021 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#20 - 03/09/2021 12:33 PM - Leif Häggmark

- Sprint changed from Sprint 38 to Product backlog

03/14/2025 2/4



#21 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 44

#22 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#23 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#24 - 10/20/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#25 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#26 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#27 - 01/11/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#28 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#29 - 03/08/2022 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#30 - 04/05/2022 11:42 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#31 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#32 - 06/02/2022 03:22 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#33 - 06/23/2022 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#34 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#35 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Product backlog

#36 - 12/21/2022 01:45 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 61

#37 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62
#38 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#39 - 03/09/2023 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#40 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#41 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#42 - 05/29/2023 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#43 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#44 - 08/28/2023 09:02 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#45 - 09/19/2023 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#46 - 10/18/2023 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
